Bug 1126141 - [abrt] control-center: elf_machine_rela(): gnome-control-center killed by SIGBUS
Summary: [abrt] control-center: elf_machine_rela(): gnome-control-center killed by SIGBUS
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:cab1c06d8c81a52559b544134fd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-02 13:49 UTC by Godfrey
Modified: 2015-06-29 21:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:54:29 UTC


Attachments (Terms of Use)
File: backtrace (102.97 KB, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: core_backtrace (1.62 KB, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: dso_list (22.59 KB, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: environ (2.26 KB, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: maps (82.56 KB, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: open_fds (138 bytes, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details
File: var_log_messages (8.94 KB, text/plain)
2014-08-02 13:49 UTC, Godfrey
no flags Details

Description Godfrey 2014-08-02 13:49:06 UTC
Version-Release number of selected component:
control-center-3.10.3-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        gnome-control-center
crash_function: elf_machine_rela
executable:     /usr/bin/gnome-control-center
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 elf_machine_rela at ../sysdeps/x86_64/dl-machine.h:276
 #1 elf_dynamic_do_Rela at do-rel.h:137
 #2 _dl_relocate_object at dl-reloc.c:294
 #3 dl_main at rtld.c:2196
 #4 _dl_sysdep_start at ../elf/dl-sysdep.c:249
 #5 _dl_start_final at rtld.c:329
 #6 _dl_start at rtld.c:555
 #8 ??
 #9 ??

Potential duplicate: bug 797215

Comment 1 Godfrey 2014-08-02 13:49:09 UTC
Created attachment 923457 [details]
File: backtrace

Comment 2 Godfrey 2014-08-02 13:49:10 UTC
Created attachment 923458 [details]
File: cgroup

Comment 3 Godfrey 2014-08-02 13:49:11 UTC
Created attachment 923459 [details]
File: core_backtrace

Comment 4 Godfrey 2014-08-02 13:49:12 UTC
Created attachment 923460 [details]
File: dso_list

Comment 5 Godfrey 2014-08-02 13:49:13 UTC
Created attachment 923461 [details]
File: environ

Comment 6 Godfrey 2014-08-02 13:49:14 UTC
Created attachment 923462 [details]
File: exploitable

Comment 7 Godfrey 2014-08-02 13:49:15 UTC
Created attachment 923463 [details]
File: limits

Comment 8 Godfrey 2014-08-02 13:49:16 UTC
Created attachment 923464 [details]
File: maps

Comment 9 Godfrey 2014-08-02 13:49:17 UTC
Created attachment 923465 [details]
File: open_fds

Comment 10 Godfrey 2014-08-02 13:49:18 UTC
Created attachment 923466 [details]
File: proc_pid_status

Comment 11 Godfrey 2014-08-02 13:49:19 UTC
Created attachment 923467 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:32:48 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:54:29 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.